RubyGems Navigation menu

gooru 0.0.2

The gooru gem allows your Ruby app to talk to the Gooru API

Versions:

  1. 0.0.2 - November 5, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Brandon Beacher

Owners:

840be402c5196c9177ed8d51185d99a3

Sha 256 checksum:

a1aa5ea1e7eb96a39b2499ab5ba59877a7fca40b629185a9d048d636ef03aee3

Total downloads 1,200

For this version 1,200

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: